.ip-phone-prices {
	border: none;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 25px;
}
.ip-phone-prices td { font-style: italic; border-bottom: 1px solid #000000;padding: 0;}

article.bredband { background: #ffffff !important; position: relative; }
article.bredband .arrow-down { border-top: 50px solid #ffffff !important; }

article.mobilt-bredband { background: #fffcd5 !important; position: relative; }
article.mobilt-bredband .arrow-down { border-top: 50px solid #fffcd5 !important; }

article.cpe { background: #ffffff !important; position: relative; }
article.cpe .arrow-down { border-top: 50px solid #ffffff !important; }

article.tv { background: #fdffd4 !important; position: relative; }
article.tv .arrow-down { border-top: 50px solid #fdffd4 !important; }

article.telefoni { background: #fdffd4 !important; position: relative; }
article.telefoni .arrow-down { border-top: 50px solid #FDFFD4 !important; }

article.telefoni-info { background: #fdffd4 !important; }
article.telefoni-info .arrow-down { border-top: 50px solid #fdffd4 !important; }

article.extra { background: #ffffff !important; position: relative; }
article.extra .arrow-down { border-top: 50px solid #ffffff !important; }

article.anonym { background: #ffffff !important; position: relative; }
article.anonym .arrow-down { border-top: 50px solid #ffffff !important; }

article.antivirus { background: #fdffd4 !important; position: relative; }
article.antivirus .arrow-down { border-top: 50px solid #fdffd4 !important; }


article.adsl { background: #ffffff !important; position: relative; }
article.adsl .arrow-down { border-top: 50px solid #ffffff !important; }

article.fip { background: #fdffd4 !important; position: relative; }
article.fip .arrow-down { border-top: 50px solid #fdffd4 !important; }